<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
RecnoDatabaseConfig Class
Members See Also Send Feedback

A class representing configuration parameters for RecnoDatabase

Namespace: BerkeleyDB
Assembly: libdb_dotnet60 (in libdb_dotnet60.dll) Version: 6.0.30.0

# Syntax

C#

    public class RecnoDatabaseConfig : DatabaseConfig

Visual Basic (Declaration)

    Public Class RecnoDatabaseConfig _
    	Inherits DatabaseConfig

Visual C++

    public ref class RecnoDatabaseConfig : public DatabaseConfig

# Inheritance Hierarchy

System..::.Object
BerkeleyDB..::.DatabaseConfig
BerkeleyDB..::.RecnoDatabaseConfig

# See Also

RecnoDatabaseConfig Members
BerkeleyDB Namespace